body.template-style4{ background:#004a6f url(body_style4.jpg) center top no-repeat;}
.moduletable_clients h3, div.k2LoginBlock ul li a:hover,.nspLinks ul li h4 a:hover,
.dropcap,a:link,a:visited,.menu a:hover,#current a,#page .contentheading, div.k2TagCloudBlock a,
#active_menu,.contentpane_vtem_popup a,a.results, #vt_copyright a:hover, .weblinks a:hover,
#vt_menu_footer ul li a:hover, #current ul li a:hover, ul.VMmenu li a:hover,
.nspArtPage a.readon,.mostread li a:hover,.fg-menu li a:hover, .fg-menu li.active a, .fg-menu li.active.parent a,
.fg-menu li.active.parent li.active.parent a,a.pathway:hover,li.team_last a,
ul.VMmenu li.VmOpen a,#vt_top .moduletable h3,.moduletable a.mainlevel:hover,
.pagination a, ul li.active a:hover, ul li.active a span:hover, .current a span, 
.current ul li a:hover span, .current ul li a span:hover, #vt_bottom ul li a, #vt_bottom ul li a:hover,
div.itemTagsBlock ul.itemTags li a:hover, div.k2ItemsBlock ul li a.moduleItemTitle:hover,
div.userItemTagsBlock ul.userItemTags li a:hover, .items-row .contentheading a:hover, .nspArt h4.nspHeader a,
div.moduletable_menu ul.menu.mod_about li a:hover,.vtem-tabs-wrapper .newsflash-title a:hover,
.readmore, .readmore a,
#vtem_menu ul.menu_vtem_nav li a.hover,
#vtem_menu ul.menu_vtem_nav li a:hover,
#vtem_menu ul.menu_vtem_nav li.active a, 
#vtem_menu ul.menu_vtem_nav li.current a,
#vtem_menu ul.menu_vtem_nav li.active a, 
div.catItemReadMore a:hover,
div.tagItemReadMore a:hover,
div.userItemReadMore a:hover{color:#04aed2; text-decoration:none;}
#vt_logo,#vt_top .moduletable_boxsearch .vt_box,
.box_skitter .info_slide_dots .image_number_select,
.nspPagination li:hover, .nspPagination li.active,
.vt_wrapper_utility,
.vtemimageshow_title,
.pagination strong span,
.pagination strong a:hover,
div.k2LoginBlock fieldset.input input.button, 
div.button_searchb .form_searchb_submit, 
a.vt_button, .button_round, #finder-search .button,
table.calendar tr td.calendarNavMonthPrev, 
table.calendar tr td.calendarNavMonthNext, 
table.calendar tr td.calendarCurrentMonth,
div.vt_aside .catItemDateCreated,
div.vt_aside .tagItemDateCreated,
div.vt_aside .userItemDateCreated,
#k2Container div.subCategory:hover a.subCategoryMore,
table.calendar tr td.calendarTodayLinked,
table.calendar tr td.calendarTodayLinked a:hover,
table.calendar tr td.calendarDateLinked a:hover,
table.calendar tr td.calendarToday,
table.calendar tr td.calendarToday:hover,
#vtem_menu ul.menu_vtem_nav li ul li a.hover,
#vtem_menu ul.menu_vtem_nav li.active ul li a.hover,
#vtem_menu ul.menu_vtem_nav li ul li.active.parent a,
#vtem_menu ul.menu_vtem_nav li ul li.current.active a,
#vtem_menu ul.menu_vtem_nav li ul li ul li.active a,
#vtem_menu ul.menu_vtem_nav li ul li.active.parent ul li a:hover,
#vtem_menu ul.menu_vtem_nav li ul li.active.parent ul li.current.active a,
#vtem_menu ul.menu_vtem_nav li ul li.active.parent ul li.current.active a span,
#vtem_menu ul.menu_vtem_nav ul li.active a.hover,
#vtem_menu ul.menu_vtem_nav ul li.active ul li a:hover,
#vtem_menu ul.menu_vtem_nav ul li.active ul li a.hover,
#vtem_menu ul.menu_vtem_nav ul li.active ul li a.hover:hover span,
#vtem_menu ul.menu_vtem_nav li.parent ul li.current ul li a:hover,
#vtem_menu ul.menu_vtem_dropline li.active a span,
#vtem_menu ul.menu_vtem_dropline li.vtem_hover a span,
#vtem_menu ul.menu_vtem_dropline li.active a,
#vtem_menu ul.menu_vtem_dropline li.vtem_hover a{ background-color:#04aed2 !important; }
#vtem_menu ul.menu_vtem_dropline li.active ul{background-color:#04aed2 !important; display:block !important;}

#vt_top .search_boxsearch{ border:1px solid #0297b7;}
.moduletable_ourteam .list_team ul li.team_last a{ background:#04aed2 url(add_team_style4.png) center center no-repeat;}
#vt_showcase .moduletable_easy:hover{ background:#04aed2 url(easy12.png) center 10px no-repeat;}
#vt_showcase .moduletable_respon:hover{ background:#04aed2 url(respon12.png) center 10px no-repeat;}
#vt_showcase .moduletable_well:hover{ background:#04aed2 url(well12.png) center 10px no-repeat;}
#vt_showcase .moduletable_custom:hover{ background:#04aed2 url(custom12.png) center 10px no-repeat;}

.template-style4 #vt_logo img{ display:none;}
.template-style4 #vt_logo{background:#04aed2 url(logo_style.png) center center no-repeat;}

